=== debian/control ===
Source: jolicloud-webapp-viinyl
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-viinyl
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://viinyl.com/
Description: Jolicloud web application for Viinyl
 The Viinyl web site running in a simple Jolicloud window.
